---
references:
- id: KrugerUnskilled1999
  author:
    - family: Kruger
      given: Justin
    - family: Dunning
      given: David
  citation-key: KrugerUnskilled1999
  container-title: Journal of Personality and Social Psychology
  DOI: 10.1037/0022-3514.77.6.1121
  issued:
    - year: 1999
  page: 1121-1134
  title: >-
    Unskilled and unaware of it: How difficulties in recognizing one's own
    incompetence lead to inflated self-assessments.
  type: article-journal
  volume: '77'

- id: WattsCommon2014
  accessed:
    - year: 2019
      month: 9
      day: 24
  author:
    - family: Watts
      given: Duncan J.
  citation-key: WattsCommon2014
  container-title: American Journal of Sociology
  container-title-short: American Journal of Sociology
  DOI: 10.1086/678271
  ISSN: 0002-9602, 1537-5390
  issue: '2'
  issued:
    - year: 2014
      month: 9
  language: en
  page: 313-351
  title: Common Sense and Sociological Explanations
  type: article-journal
  volume: '120'

- id: WattsEverything2011
  author:
    - family: Watts
      given: Duncan J.
  call-number: BF441 .W347 2011
  citation-key: WattsEverything2011
  edition: 1st ed
  event-place: New York
  ISBN: 978-0-385-53168-9 978-0-385-53169-6
  issued:
    - year: 2011
  number-of-pages: '335'
  publisher: Crown Business
  publisher-place: New York
  title: 'Everything is obvious: once you know the answer'
  type: book
...
